Redmine - Defect #15811

Changing Ticket's Project In Parent/Child Relationship Fails
2014-01-06 19:09 - William Roush

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Affected version:
Description
* 1000
o 1001
= 1002

Changing "1001" to a different project fails with no error, like #15320.

Related issues:
Related to Redmine - Defect #15320: Changing Child's Parent Ticket Field To P... Closed

History

#1 - 2014-01-07 05:07 - Toshi MARUYAMA

- Category set to Issues

#2 - 2014-01-07 05:08 - Toshi MARUYAMA
- Related to Defect #15320: Changing Child's Parent Ticket Field To Parent's Parent fails. added

2025-08-23

1/1



https://www.redmine.org/issues/15320
http://www.tcpdf.org

